@media all and (max-width: 1140px) and (min-width: 1081px) { 
	.cs-style-1 figcaption.portfff h3{margin-top:20px !important} 
	
}

@media all and (max-width: 1200px){.thumblink h2 a{font-size: 21px;}}

@media all and (max-width: 1070px)  { 
	
	.menuwrap ul.menu li.search a{display:none}
	.menuwrap .search form input{margin-left:0; margin-top:5px}	
	.thumblink h2 a {
	font-size: 20px;
	}

	.sliders_listing .cols.tri2.pad.rit{padding:0; width:100%}
	.sliders_listing .cols.tri.pad.lef{display:none}
	.mob2list{display:block}
	
	.mob2list .description span b {
	display: inline;
	}
	
	
}

@media all and (max-width: 975px)  {
	.thumblink h2.baris1 {
	min-height: 50px;
	}
	
	.map{display:none !important}
	.cols.half.img{width:45%}
	.cols.half.text{width:55%}
	.prop.list1 .cols.half img {margin-left: -60px;}
	.isi_listing h2 a {
	font-size: 24px;
	line-height: 17px;
	}
	
	.recomended .description span.nowrap{white-space:normal}
	
	.cols.half60.formlogin{width:80%}
	
	.member_menu li a{min-height:50px; padding:7px 5px}
	
}
@media all and (max-width: 955px)  { 
	.menuwrap ul.menu li a{width: 160px;}
	
	.cols.half80.r12{padding:0; width:100%}
	.cols.half20.l6{padding:0; width:100%; border-top:1px solid #ccc}
	.tag{padding-top:30px}
}
@media all and (max-width: 912px){
	.menuwrap ul.menu li a{width: 150px;}
	.menuwrap ul.menu li{margin-right:6px}
}
@media all and (max-width: 912px){
	.menuwrap ul.menu li a.minimenu{width: 100px;}
}


@media all and (max-width: 880px)  { 
	.cols.half.img{width:40%}
	.cols.half.text{width:60%}
	.prop.list1 .cols.half img {margin-left: -80px;}
	.cols.half.text .description span b {display:inline}
}
@media all and (max-width: 870px)  { 
	.thumblink h2 a {
	font-size: 15px;
	}	
	.link_adv{display: block; margin-top: 12px; margin-left: 0; }
}
@media all and (max-width: 860px)  { 
	.menuwrap ul.menu li ul li ul li a {
	width: 175px;
	}

	.description span b {
	display: block;
	}
	
	.wrap_prop.historical h3{height:auto}
	
	.join .cols.half40.r12{width:100%; padding:0}
	.join .cols.half60.l6{width:100%; padding:0; margin-top:30px; border-top:1px solid #ccc; padding-top:30px}
	
	
}

@media all and (min-width: 820px)  { 
.search_val .selectBox-dropdown .selectBox-label{width:111px !important}
}
@media all and (max-width: 820px)  { 
	.cols.half.img{width:30%}
	.cols.half.text{width:70%}
	.prop.list1 .cols.half img {margin-left: -110px;}
	.cols.half.text .description span b {display:inline}
	
	.search_val .selectBox-dropdown{min-width: 125px;}
	.search_val .selectBox-dropdown .selectBox-label{width:100px !important}
}
@media all and (max-width: 800px)  { 
	.menuwrap ul.menu li ul li ul li a {
	width: 140px;
	}
	
	.recomended .wrap_prop h3 a {font-size: 22px;}
}

@media all and (max-width: 775px)  { 
	.rows2head a:first-child {
	margin-right: 15px;
	}
	
	.cols.half60.formlogin{width:100%}
}

@media all and (min-width: 750px)  { 
	.container_page{left:0 !important}	
	.listing .search_val{display:block !important;}
}
@media all and (max-width: 750px)  { 
	.menuwrap{display:none}
	header.sec{padding-bottom:20px}
	.web{display:none}
	.mob{display:block}
	.rows1head{padding:0}
	.rows3head a.call, a.call{display:inline-block}
	.rows2head a{line-height:45px;}
	.rows2head{padding:0}
	
	.top2 .cols.half{width:100%; padding:0;}
	.top2 .cols.half.lft{margin-bottom:18px}
	
	.link_adv{	display: inline; margin-top: 0px; margin-left: 12px;}
	
	.cols.half.thumblink {
		width:33.33%;
		margin-bottom:10px
	}
	
	
	.carisearch .cols.tri.pad.rit{width:100%; padding:0}
	.listing .search_val{display:none}
	h2.icon.search{cursor:pointer}
	.carisearch .cols.tri2.pad.lef{width:100%; padding:0}
	
	.details .cols, .maps .cols{width:100%}
	.details .cols.tri.pad.lef, .maps .cols.tri.pad.lef{padding:0; margin-top:20px}
}

@media all and (max-width: 650px)  { 
	.top3 .cols.half.top31{width:100%; padding:0;}
	.top3 .cols.half.top31.lft{margin-bottom:24px}
	.description span b {display: inline;}
	
	.recomended .cols.tri.pad.mid{margin:18px 0}
	.recomended .cols.tri.pad.rit, .recomended .cols.tri.pad.mid, .recomended .cols.tri.pad.lef{width:100%; padding:0}
	.recomended .wrap_prop h3.judul {min-height: 10px;}

	footer .cols.tri, footer .cols.tri.pad.lef, footer .cols.tri.pad.rit, footer .cols.tri.pad.mid{width:50%; padding:0; margin-bottom:18px}
	footer .cols.tri.pad.lef{width:100%; margin-bottom:0}
	
	.formlogin .cols.half80.r18{width:100%; padding:0}
	
	.pops{width:500px}
	
}

@media all and (max-width: 570px)  { 
	.enquir{width: 415px;}
	#captcha_wrap img{width:100%; height:auto !important}
	.pops{width:415px}
	
}

@media all and (max-width: 550px)  { 
	
	.cols.tri.pad.rit {clear:both; display:table; width:100%; margin-bottom:20px;}
	.cols.tri.pad.mid{clear:both; display:table; width:100%; margin-bottom:20px;}
	.cols.tri.pad.lef{clear:both; display:table; width:100%; margin-bottom:20px;}
	.flex-direction-nav .flex-next {display:none;}
	.flex-direction-nav .flex-prev {display:none;}
	.flex-caption {background:rgba(0,0,0,0); position:relative;}
	.flex-control-nav{position:relative;text-align:center;display:none;}
	.flex-caption span{font-size:15px; color:black;}
	.menuhead.sec{display:none}
	
	/* CSS UNTUK VIEW PROPERTY */
	.cols.half40{width:100%; margin-top:10px;}
	.cols.half60{width:100%;}
	.tombol ul li.full{width:100%;}
	.tombol ul li{width:100%;}
	
	.rows1head{display:none}
	.menusideat{display:block}
	header .cols.half{width:100%}
	.cols h1.logo {
		max-width: 303px;
		width:auto;
		margin:0 auto;
	}
	.menuwrap{display:none}
	header.sec{padding-bottom:0px}
	.menumob{padding:6px 20px 6px; margin-top:8px; background:#143756; margin-left:-20px; margin-right:-20px;}
	
	h1.logo img{width:100%; height:auto}
	.rows2head, .rows3head{display:inline-block} .rows2head{float:right; padding:0} .rows2head a{line-height:23px; font-size:20px; color:white; }
	
	.join .cols.half80.r18{width:100%; padding:0}
	
	.list-wu .cols.half.r12{width:100%; padding:0}
	.list-wu .cols.half.l6{width:100%; padding:0}
	.list-wu #captcha_wrap{margin-top:10px}
	.list-wu #captcha_wrap img{max-width:200px}
}

@media all and (max-width: 510px)  { 
	.cols.half.img{width:100%; display:block}
	.cols.half.text{width:100%; height:auto}
	.prop.list1 .cols.half img{width:100%; margin-left:0; height:auto}
	.cols.half.text .description span{white-space:normal}
	
	.paging .cols, .main_title .cols{width:100%; }
	.paging .cols, .main_title .cols.tri.pad.lef{padding:0; margin-top:10px}
	.main_title .rows.right{text-align:left}
	.paging .rows.right{text-align:center; margin-top:20px}
	
	.cols .download.contact{margin-left:0 !important; margin-top:20px}
	
	
}

@media all and (max-width: 490px)  { 
	.description span b {
	display: block;
	}
	.prop .tf{margin-bottom:8px}
	
	.link_adv{
	display: block;
	margin-top: 12px;
	margin-left: 0;
	}
	
	.isi_listing ul li a.bbb{
	width:100%;
	padding:0px 10px;
	}
	
}

@media all and (max-width: 470px)  { 
	.cols.half.thumblink {
		width:50%;
		margin-bottom:10px
	}
	.homelink .cols.tri, .homelink .cols.tri.pad.lef, .homelink .cols.tri.pad.rit{width:100%; padding:0}
	.homelink{height:0; padding:0; overflow:hidden}
	
	footer .cols.tri, footer .cols.tri.pad.lef, footer .cols.tri.pad.rit, footer .cols.tri.pad.mid{width:100%; padding:0; margin-bottom:18px}
	footer .cols.tri.pad.lef{margin-bottom:0}
	
	.pops, .enquir{width: 315px; padding: 20px 20px;}
	
}

@media all and (max-width: 390px)  { 
	.menuside{width:240px}
	.menuside ul .menusideat li{width:auto; display:block}
	.menuside .search form input.s_input{width:190px}
	
	.top3 .cols.half{width:100%; padding:0; margin-bottom:24px}
	.top3 .cols.half:last-child{margin-bottom:0}
	.top3 .cols.half.top31.lft{margin-bottom:24px}
	.description span b {display: inline;}
	.top3 .home2 h3 a{min-height:10px}
	
	.top2 .sea .caption {display:block; margin-bottom:8px}
	.prop.sea .cols.half60 {width:100%}
	.link_adv{	display: inline; margin-top: 0px; margin-left: 12px;}
	
	.detail_info .description {
	height: auto;
	}
	.mob2list .tombol ul li {width:100%}
	.mob2list .tombol ul li.tengah {margin: 5px 0;}
	
	.detail_info .rows3head{
	width: 100%;
	margin-left: 0;
	padding: 10px 0;
	padding-top: 10px !important;
	}
	.detail_info .separator2 {
	margin: 45px 0 22px;
	}
	.rows3head a.fb{margin-left:0}
}
@media all and (max-width: 370px)  { 
	.pops, .enquir{width: 245px; padding: 20px 20px;}
	.pops p, .pops p a{font-size: 16px; line-height: 20px;}
	.pops .wrap_button.cols a{width: 100% !important; padding: 8px 0 !important;}
}
@media all and (max-width: 320px)  { 
	.link_adv{display: block; margin-top: 12px; margin-left: 0; }
	.cols.half.thumblink {
		width:100%;
		margin-bottom:10px
	}
	.thumblink h2.baris1, .thumblink h2.baris2 {min-height: 20px;}
	
	

}

@media all and (max-width: 300px)  { 
.pops, .enquir{width: 205px; padding: 20px 20px;}
.description span b {display: block;}
}